@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;500&display=swap');
body {
    background-color: #8d9d93;
    padding: 0;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
}
.container {
    width: 850px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    padding: 35px 0;
}
.caption {
    margin-top: 265px;
    margin-left: 150px;
}
img {
    height: auto;
}
#logo {
    width: 310px;
}
#logo-text {
    width: 250px;
    margin-bottom: 40px;
}
#in {
    width: 35px;
    margin-right: 10px;
    -webkit-transition: all .3s ease-out;
    -moz-transition:    all .3s ease-out;
    -o-transition:      all .3s ease-out;
    -ms-transition:     all .3s ease-out;
    transition:         all .3s ease-out;
}
#in:hover {
    opacity: 0.8;
}
.data {
    display: flex;
    color: #fff;
    font-weight: 300;
}
.data a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
}
h1 {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
}
p {
    margin: 0;
}

@media (max-width: 991px) {
    .container {
        width: 350px;
        flex-direction: column;
        padding: 15px;
        max-width: calc(100% - 30px);
    }
    .caption {
        margin-top: 35px;
        margin-left: 0;
    }
}